IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('PG_FORN') AND NAME = 'FLAG_UTILIZA_TRIB_GERA_DAR')
BEGIN 
	ALTER TABLE PG_FORN ADD FLAG_UTILIZA_TRIB_GERA_DAR INT NOT NULL DEFAULT(0)
END 

